header, section, footer, aside, nav, article, 
figure, figcaption {
  display: block; } 
.body {
    width: 720px;
	background-color: #ffffff;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 12px; 
	text-align: center;
	margin: 0px auto 0px auto; }
.header {
    width: 720px;
	font-family: Arial, Verdana, Geneva, sans-serif;
	margin: 0px auto 0px auto; }
table {
    width: 740px;
	text-align: center;
	margin: 0px auto 0px auto;
	font-family: Arial, Verdana, Geneva, sans-serif;
	background-color: #ffffff; }
.red {
    color: #dc143c;  }
.error {
    color: red;  }
.green { 
    color: green; }
.black {
    color: black; }
.tdh1 {
    width: 25%;
	padding-left: 0px;
	vertical-align: top; }
img.align-left { 
    float: left;
	margin-right: 5px; }
img.size { 
    width: 190px;
	height: 100px;
	border: 0px; }	
.tdh2 {
    width: 75%;
	font-size: 120%;
	text-align: left; 
	vertical-align: top;
	padding-left: 5px; } 
.habitb {
    width: 240px;  }
#a { 
    font-size: 150%;
    background-color: #fff8dc;
	text-align: center;
	border-top: 2px solid #000000; }
#b { 
    font-size: 150%;
    background-color: #fff8dc;
	text-align: center;
	border: 0px solid: #ffffff; }
#c { 
    font-size: 110%;
    background-color: #fff8dc;
	text-align: center;
	border: 0px solid: #ffffff; }
.habitc {
    width: 800px;
	border-bottom: 2px solid #000000; }
#wide {
    text-align: left; }
#habitchdr {
    color: blue;  }
.tdch1 { 
    text-align: left;
    padding-left: 20px;
	font-weight: bold;
    color: blue;
	background-color: #c0c0c0;
	border-bottom: 1px solid #000000;  }
.tdch11 {text-align: left;
    padding-left: 20px;
	font-weight: bold;
    color: #dc143c;
	background-color: #efefef;
	border-bottom: 1px solid #000000;   }
.tdch2 {
    text-align: left;
    padding-left: 27px;
	font-weight: bold;
    color: blue;
    background-color: #c0c0c0;
	border-bottom: 1px solid #000000;  }
.tdch21 {
    text-align: left;
    padding-left: 25px;
	font-weight: bold;
    color: #dc143c;
    background-color: #efefef;
	border-bottom: 1px solid #000000;  }
.tdch3 {
    text-align: left;
    padding-left: 10px;
	font-weight: bold;
    color: blue;
    background-color: #c0c0c0;
	border-bottom: 1px solid #000000; }
.tdch31 {
    text-align: left;
    padding-left: 10px;
	font-weight: bold;
    color: #dc143c;
    background-color: #efefef;
	border-bottom: 1px solid #000000;  }
.key {
    background-color: #fff8dc; }
.tdc1 {
    width: 35%;
	border-bottom: 0px solid #000000;
	text-align: left;
	padding-left: 5px;  }
.tdc11 { 
    width: 35%;
	border-bottom: 0px solid #000000;
	text-align: left;
	padding-left: 20px;  }
.tdc12 { 
    width: 35%;
	border-bottom: 1px solid #000000;
	text-align: left;
	padding-left: 20px;  }
.tdc2 {
    width: 30%;
	border-left: 1px solid #000000;	
	border-bottom: 0px solid #000000;
	text-align: left;
	text-indent: 25px;
	padding-left: 5px;  }
.tdc21 {
    width: 30%;
	border-left: 1px solid #000000;	
	border-bottom: 0px solid #000000;
	text-align: left;
	padding-left: 27px;  }
.tdc22 {
    width: 30%;
	border-left: 1px solid #000000;	
	border-bottom: 1px solid #000000;
	text-align: left;
	padding-left: 27px;  }
.tdc3 {
    width: 35%;
	text-align: left;
	border-left: 1px solid #000000;	
	border-bottom: 0px solid #000000;
	padding-left: 10px;  }
.tdc31 {
    width: 35%;
	text-align: left;
	text-indent: 25px;
	border-left: 1px solid #000000;	
	border-bottom: 0px solid #000000;
	padding-left: 10px;  }
.tdc32 {
    width: 35%;
	text-align: left;
	text-indent: 25px;
	border-left: 1px solid #000000;	
	border-bottom: 1px solid #000000;
	padding-left: 10px;  }
.habitd {
    width: 740px;
	border-bottom: 2px solid #000000;
	margin: 0px auto 0px auto; }
.tdd1 { 
    width: 35%;  }
.tdd2 {
    width: 35%;
	text-align: left; 
	padding-left: 18px;  }
.tdd3 {
    width: 30%; }
th { 
    color: red;
	font-size: 150%;
	text-align: center;
	border-top: 2px solid #000000;
	border-bottom: 1px solid #000000;
	background-color: #efefef; }
tr {
    background-color: #ffffff;
	text-align: left; }
tr:hover {
    background-color: #c3e6e5;  }
td:hover {
    background-color: #c3e6e5;  }
th:hover {
    background-color: #c3e6e5;  }
td {
    background-color: #ffffff;
	vertical-align: text-top;
	text-align: left;
	margin: 10px 0px 20px 20px; }
.habite {  
    width: 740px;  }
#review {
    width: 740px;
    font-size: 175%;
	font-weight: bold;
	text-align: right;
	padding: 5px 5px 5px 0px;
	border-style: solid;
	border-width: 2px 0px 2px 0px;
	background-color: #efefef;  }
#comparer {
    width: 740px;
	font-size: 120%;
    text-align: center; }
hr {
    color: red;  }
#copyright {
    width: 740px;
	font-size: 110%;
	text-align: left;	}

